RubyGems Navigation menu

ellen-hipchat 0.1.1

Hipchat adapter for Ellen

Versiones:

  1. 0.1.1 - May 20, 2014 (7 KB)
  2. 0.1.0 - May 15, 2014 (7 KB)
  3. 0.0.4 - April 27, 2014 (7 KB)
  4. 0.0.3 - April 13, 2014 (7 KB)
  5. 0.0.2 - April 13, 2014 (7 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (2):

  • ellen >= 0.2.0
  • xrc >= 0.0.5
  • dependencias de Development (2):

  • bundler ~> 1.6
  • rake >= 0
  • Propietarios:

    Autores:

    • Ryo Nakamura

    SHA 256 checksum:

    61e7728f70fe11c329a7cefde7ba02062a89fa9f8d47ffbda252f7244e09f426

    Total de descargas 9.739

    Para esta versión 2.117

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: